Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 448988 - net-libs/gsoap should support USE=ntlm
Summary: net-libs/gsoap should support USE=ntlm
Status: UNCONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Lars Wendler (Polynomial-C)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-28 05:50 UTC by Daniel Bradshaw
Modified: 2018-04-07 12:46 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Bradshaw 2012-12-28 05:50:13 UTC
Sorry, I don't now what version the support became available, but it's definitely in the most recent ebuild version and the upstream release that has happened since then.
Per the gsoap documentation: HTTP NTLM authentication is enabled at the client-side by installing libntlm from http://www.nongnu.org/libntlm and compiling all project source codes with -DWITH_NTLM

Reproducible: Always